Subject: Ticket Assigned - Voucher Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 15:33:58 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Request User                    Hi           06:43 PM, 16th Apr                     User                    I order one diaper bag but it’s still under process           06:43 PM, 16th Apr                     User                    can u tell me the reason ?           06:43 PM, 16th Apr                     User                    Hi           07:01 PM, 16th Apr                   Mohammad                   Good Evening Dear Customer, Thank you for contacting Centrepoint, This is Khalid, I will be happy to help you.           07:02 PM, 16th Apr                     User                    I ordered one diaper bag           07:03 PM, 16th Apr                     User                    it still shows payment under process           07:03 PM, 16th Apr                     User                    is my order confirmed ?           07:03 PM, 16th Apr                   Mohammad                   We request to kindly share with us your order id or the email with which you placed your order so that we can assist you accordingly.           07:06 PM, 16th Apr                     User                    Email id [email-masked]           07:06 PM, 16th Apr                     User                    9427103179 order id           07:07 PM, 16th Apr                   Mohammad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:07 PM, 16th Apr                   Mohammad                   Thank you for your patience.           07:08 PM, 16th Apr                   Mohammad                   We'd like to confirm you that order 9427103179  has not been placed successfully as the payment from your credit card used has been unsuccessful.           07:08 PM, 16th Apr                   Mohammad                   Please note that the transaction has only been authorized and not captured.           07:08 PM, 16th Apr                   Mohammad                   An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           07:08 PM, 16th Apr                   Mohammad                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           07:09 PM, 16th Apr                     User                    ya but why was it not successful           07:09 PM, 16th Apr                     User                    I applied one promo code for the order which is not available now           07:09 PM, 16th Apr                     User                    it says promo code can be applied only once           07:10 PM, 16th Apr                     User                    why my order was not placed then why is the promocode not available           07:10 PM, 16th Apr                   Mohammad                   Kindly let us know which promo code you applied at the time of placing the order.           07:12 PM, 16th Apr                     User                    15cp           07:14 PM, 16th Apr                   Mohammad                   Thank you for the confirmation.           07:15 PM, 16th Apr                   Mohammad                   Kindly note that we are offering you the voucher of amount AED 11 as compensation voucher which you will be able to use the order value of AED 69 or more.           07:16 PM, 16th Apr                     User                    Where is the voucher ?           07:16 PM, 16th Apr                   Mohammad                   We will have to send the request to the concerned team to get it create for you.           07:17 PM, 16th Apr                   Mohammad                   And it may take upto 24-48 hours to get it created.           07:17 PM, 16th Apr                     User                    Till when will I receive           07:17 PM, 16th Apr                     User                    no no           07:17 PM, 16th Apr                     User                    online sale ends in 7 hours           07:17 PM, 16th Apr                     User                    if u send Tomoro it’s of no use           07:17 PM, 16th Apr                     User                    I want to order in this sale           07:18 PM, 16th Apr                     User                    just active 15cp code for me           07:18 PM, 16th Apr                   Mohammad                   We would like to inform you that it is not possible for us to active the same voucher again and that is the reason we are offering you the voucher.           07:21 PM, 16th Apr                     User                    Ya but it’s ur mistake u didn’t accept my payment and cancelled my account           07:22 PM, 16th Apr                     User                    Now I want to reorder the same           07:22 PM, 16th Apr                     User                    Or else redirect my payment           07:23 PM, 16th Apr                     User                    And try to order           07:24 PM, 16th Apr                   Mohammad                   We are sorry to inform you but this is not possible as well to place the order at our end.           07:25 PM, 16th Apr                   Mohammad                   We request you to kindly allow us some time so that we can get the voucher create for you.           07:25 PM, 16th Apr                     User                    Please do it within an hour           07:25 PM, 16th Apr                     User                    I want to order in this sale           07:25 PM, 16th Apr                   Mohammad                   We will try our best to get it create for you at the earliest.           07:26 PM, 16th Apr                     User                    U will send voucher in email ?           07:29 PM, 16th Apr                   Mohammad                   Yes we will share it with you via email.           07:31 PM, 16th Apr                     User                    Ok           07:31 PM, 16th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           07:33 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6085042